{
    "last_markdown_file": "C:/src/____GitProjects/radar_data_reader/doc/English-manual.md",
    "last_selected_profile": "radar_data_reader",
    "profiles": {
        "cpp_python_debug": {
            "template_path": "C:/src/____GitProjects/SXXXXXXX_CppPythonDebug    /doc/TemplateSumSample.docx",
            "values": {
                "%%DOC_CUSTOMER%%": "INTERNO",
                "%%DOC_DATE%%": "18/06/2025",
                "%%DOC_NUMBER%%": "90000001",
                "%%DOC_PROJECT%%": "CPP PYTHON DEBUG",
                "%%DOC_REV%%": "A2",
                "%%DOC_SECURITY%%": "INTERNAL"
            }
        },
        "radar_data_reader": {
            "template_path": "C:/src/____GitProjects/SXXXXXXX_MarkdownConverter/TemplateSumSample.docx",
            "values": {
                "%%DOC_CUSTOMER%%": "",
                "%%DOC_DATE%%": "",
                "%%DOC_NUMBER%%": "",
                "%%DOC_PROJECT%%": "",
                "%%DOC_REV%%": "",
                "%%DOC_SECURITY%%": ""
            }
        },
        "mark_converter": {
            "template_path": "C:/src/____GitProjects/SXXXXXXX_  MarkdownConverter/TemplateSumSample.docx",
            "values": {
                "%%DOC_CUSTOMER%%": "INTERNO",
                "%%DOC_DATE%%": "22/07/2025",
                "%%DOC_NUMBER%%": "900000003",
                "%%DOC_PROJECT%%": "MARK CONVERTER",
                "%%DOC_REV%%": "A",
                "%%DOC_SECURITY%%": "INTERNAL"
            }
        }
    }
}